@import url("../../../npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

.fit-cover {
  object-fit: cover;
}

#languaje a.dropdown-item {
  color: #444444;
}

.navbar {
  padding: 0;
  background-color: #254177;
  height: 87px;
}

#languaje {
  background-color: #102a5c;
  height: 87px;
  width: 87px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 768px) {
  #languaje {
    background-color: #254177;
  }
}

body {
  background-color: #ffffff;
  font-family: 'Montserrat-Regular';
  font-size: 16px;
  line-height: 27px;
  color: #444444;
}

a {
  text-decoration: none;
  color: #ffffff;
}

.dropdown-menu {
  min-width: 85px;
  border-radius: 0;
  border-color: transparent;
  text-align: center;
}

#languaje a {
  color: #ffffff;
  font-family: 'Montserrat-Regular';
  font-size: 15px;
  letter-spacing: 1.29px;
  text-transform: uppercase;
}

.btn-primary {
  height: 87px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 0;
  background-color: #f1666c;
  border: 0;
  font-family: 'Montserrat-Medium';
  color: #ffffff;
  font-size: 16px;
  min-width: 320px;
  line-height: 28px;
}

.btn-primary:hover {
  background-color: #5678bb;
  border: 0;
}

.navbar>.container,
.navbar>.container-fluid,
.navbar>.container-lg,
.navbar>.container-md,
.navbar>.container-sm,
.navbar>.container-xl,
.navbar>.container-xxl {
  justify-content: space-between;
}

@media (min-width: 992px) {

  .navbar>.container,
  .navbar>.container-fluid,
  .navbar>.container-lg,
  .navbar>.container-md,
  .navbar>.container-sm,
  .navbar>.container-xl,
  .navbar>.container-xxl {
    justify-content: center;
  }
}

#buttons-action {
  position: absolute;
  right: 0;
}

#marquee {
  background-image: url(../img/vidanta-summercamp-marquee-mobile.webp);
  background-position: center 87px;
  background-repeat: no-repeat;
  background-size: cover;
  background-size: 100% calc(70vh - 87px);
  border: 0;
  background-color: #ffffff;
  height: 100%;
  padding: 4rem 2rem 0rem;
}

@media (max-width: 468px) {
  #boatIcon {
    width: 55.6px !important;
    height: 58.3px !important;
    margin-right: -35px !important;
  }

  #palmIcon {
    width: 55.6px !important;
    height: 58.3px !important;
  }

  #marquee p {
    font-size: 16px !important;
    line-height: 24px !important;
  }
}

@media (min-width: 1000px) {
  #marquee {
    background-image: url(../img/vidanta-summercamp-marquee-desk.webp);
    background-size: 100% 781px;
    background-position: top center;
    /* height: calc(100vh + 100px); */
    height: 100%;
    padding: 4rem 2rem 2rem;
  }
}

#title {
  max-width: 430px;
  padding-top: 7rem;
}

#boatIcon {
  margin-right: -38px;
  margin-top: -58px;
  position: relative;
  width: 69.6px;
  height: 71.3px;
  display: flex;
  float: right;
}

#palmIcon {
  display: flex;
  margin-top: -33px;
  width: 61.6px;
  margin-left: -10px;
  height: 60.3px;
  position: absolute;
}

@media (min-width: 768px) {
  #title {
    max-width: 696px;
    padding-top: 28%;
  }
}

#marquee p {
  font-family: 'Montserrat-SemiBold';
  font-size: 20px;
  line-height: 31px;
  text-align: center;
  color: #444444;
}

@media (min-width: 768px) {
  #video {
    max-width: 811px;
  }
}

h2 {
  font-family: 'Montserrat-Bold';
  font-size: 22px;
  letter-spacing: 2px;
  color: #444444;
}

.card-img,
.card-img-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.card {
  position: relative;
  --bs-card-border-radius: 0;
}

.text-info {
  --bs-text-opacity: 1;
  color: #ffdeb0 !important;
  font-size: 15px;
  font-family: 'Montserrat-Medium';
  line-height: 23px;
  letter-spacing: 0.5px;
  margin-bottom: 1.2rem;
}

.card-title {
  margin-bottom: 0;
  color: #ffffff;
  text-transform: capitalize;
}

.card-text {
  color: #ffffff;
  font-size: 15px;
  line-height: 23px;
  letter-spacing: 0;
}

.btn-info:hover {
  background-color: #ffcd00;
  box-shadow: 4px 4px 0 0 #ffffff;
  color: #ffffff;
}

.btn-info {
  padding: 14px 30px 13px 23px;
  box-shadow: 4px 4px 0 0 #ffcd00;
  background-color: #fff;
  border-radius: 0;
  border: 0;
  min-width: 250px;
  color: #1b3b7a;
  font-family: 'Montserrat-Bold';
  font-size: 14px;
  text-transform: uppercase;
}

.btn-info::after {
  content: "\F285";
  font-size: 14px;
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.15rem;
  margin-left: 5px;
  -webkit-font-smoothing: antialiased;
}

.col:first-child .card-body {
  background-image: url(../img/combined-shape-blue.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.col:nth-child(2) .card-body {
  background-image: url(../img/combined-shape-red.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.col:last-child .card-body {
  background-image: url(../img/combined-shape-lightblue.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.card-body {
  /*-webkit-mask-image: linear-gradient(black, transparent);*/
  /*mask-image: linear-gradient (black, transparent);*/
  padding: 1.5rem 1rem 2.3rem;
}

.card .mask {
  mask-size: 100% 65px;
  mask-image: url(../img/vidanta-summercamp-destination-mask.png);
  mask-position: bottom;
  mask-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.card-img {
  position: absolute;
  height: 100%;
  width: 100%;
  inset: 0px;
  color: transparent;
}

.navbar-brand {
  max-width: 170px;
}

.btn-primary span {
  font-family: 'Montserrat-Bold';
  font-size: 24px;
  text-shadow: 2px 2px 0 #9f3f2c;
}

#reserve {
  padding: 5rem 3rem;
  background-image: url(../img/vidanta-summercamp-footer-mobile.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* min-height: 448px; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media (min-width: 768px) {
  #reserve {
    padding: 5rem 3rem;
    background-image: url("../img/vidanta-summercamp-footer-desk.webp");
  }
}

h3 {
  font-family: 'Montserrat-Bold';
  font-size: 32px;
  color: #444444;
  text-align: center;
}

#reserve p {
  font-family: 'Montserrat-Medium';
  line-height: 27px;
  font-size: 20px;
  text-align: center;
  color: #444444;
  max-width: 650px;
}

#reserve .btn-primary {
  background-color: #00aeaa;
  display: flex;
  font-family: 'Montserrat-SemiBold';
  font-size: 29px;
  min-width: 280px;
  min-height: 78px;
}

@media (min-width: 768px) {
  #reserve .btn-primary {
    font-size: 40px;
    min-width: 440px;
    min-height: 100px;
  }
}

footer {
  background-color: #000000;
  padding: 1.5rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.h-80 {
  height: 80% !important;
}

@media (min-width: 768px) {
  .h-md-100 {
    height: 100% !important;
  }
}